body {
    /*background-image: url("../../images/background.jpg");*/
    /*background: rgb(60,60,60);*/
    background: radial-gradient(circle, rgba(60,60,60,1) 0%, rgba(0,0,0,1) 100%);
    margin: auto;
    height: auto;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Roboto', sans-serif;
    color: white;
}

header {
    margin: auto;
}

nav {
    background-color: #000000;
    padding: 0.5%;
    margin: auto;
    width: 80%;
    color: white;
}

.Logo {
    /* LOGO (TOP OF PAGE) */
    margin: auto;
    display: block;
    /* margin-left: 22%; */
    width: 55%;
}

.ST {
    /* Special Text (Start Sida) */
    font-size: 150%;
}

.TP {
    /* Typical Text (Other Nav) */
    font-size: 125%;
    margin-left: 1.5%;
    font-family: 'Roboto', sans-serif;
}

.centerText {
    text-align: center;
}

.Center {
    text-align: center;
    font-size: 115%;
    font-family: 'Roboto', sans-serif;
}

.Number {
    font-size: 125%;
    /* padding-left: 20%;*/
    float: right;
    font-family: 'Roboto', sans-serif;
}

.TT1 {
    /* TextType 1 */
    font-size: 115%;
    font-family: 'Roboto', sans-serif;
}

.TT1_Right {
    font-size: 115%;
    /* float: right; */
    margin-right: 1%;
    text-align: right;
    font-family: 'Roboto', sans-serif;
}

.TT1_Kebab {
    font-size: 115%;
    float: left;
    /* text-align: left; */
    font-family: 'Roboto', sans-serif;
}

.TT1Center {
    /* TextType 1 */
    font-size: 115%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.TT2 {
    /* TextType 2 */
    font-size: 3.2rem;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.RED {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(219,54,54,1) 40%, rgba(219,54,54,1) 60%, rgba(0,0,0,0) 100%);
}

.NO_BORDER {
    border: none !important;
}

.BLUE {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(54,113,219,1) 40%, rgba(54,113,219,1) 60%, rgba(0,0,0,0) 100%);
}

.GREEN {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(81,191,59,1) 40%, rgba(81,191,59,1) 60%, rgba(0,0,0,0) 100%);
}

.UNDERTEXT {
    font-size: 1.5em;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.menyText {
    font-size: 22px;
}

.menyText_extra {
    font-size: 28px;
}

.order_button {
    display: block;
    margin: auto;
    border: 1px solid white;
    background: rgba(219, 54, 54, 1) 60%;
    width: fit-content;
    margin-bottom: 1em;
    padding: 0.2em;
}

.SST {
    /* Specific Section Text */
    /* float: left; */
    /* margin-left: 10%; */
    margin-top: 2%;
    /*padding: 1%;*/
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    display: block;
    margin: auto;
    margin-bottom: 1em;
}

.SST2 {
    /* Specific Section Text */
    margin-top: 2%;
    /*padding: 1%;*/
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    display: block;
    margin: auto;
    margin-bottom: 1em;
}

.SST3 {
    /* Specific Section Text */
    margin-top: 2%;
    /*padding: 1%;*/
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    display: block;
    margin: auto;
    margin-bottom: 1em;
}

.SST_PIZZA2 {
    /* Specific Section Text */
    /* margin-top: 2%; */
    /* margin-left: 10%; */
    /*padding: 1%;*/
    display: block;
    margin: auto;
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    margin-bottom: 1em;
}

.SST_SMALL {
    margin: auto;
    margin-top: -4%;
    /*padding: 1%;*/
    width: 40%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    display: block;
    /* right: 10%; */
    margin-bottom: 1em;
}

.SST_SMALL_RIGHT {
    margin: auto;
    margin-top: -4%;
    /*padding: 1%;*/
    width: 30%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    display: block;
    /* float: right; */
    right: 0;
    margin-bottom: 1em;
}

.arrow_right {
    width: 10%;
    display: block;
    margin: auto;
    margin-top: -4%;
    margin-right: 18%;
    /* float: right; */
}
.arrow_left {
    width: 10%;
    display: block;
    margin: auto;
    margin-top: -4%;
    margin-left: 29%;
    transform: scaleX(-1);
    /* float: right; */
}

.SST_PIZZA {
    /*padding: 1%;*/
    display: block;
    margin: auto;
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    margin-bottom: 1em;
}

.SST_Gluten {
    /*Section "Gluten" on pizzor.html */
    /*padding: 1%;*/
    display: block;
    margin: auto;
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    margin-bottom: 1em;
}

.SST_burger {
    /* Specific Section Text */
    /* float: left; */
    /* margin-left: 10%; */
    margin-top: 2%;
    /*padding: 1%;*/
    width: 55%;
    /*border: 2px solid black;*/
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    padding-bottom: 2em;
}

.SST_Extra {
    /*Section "Extra" on pizzor.html */
    float: left;
    width: 32%;
    border: 2px solid black;
    padding-left: 1%;
    margin-top: 2%;
    margin-left: 9.8%;
    /* margin-right: ; */
    /*background-image: url(../../images/plank.jpeg);*/
    background-size: cover;
    margin-right: 30%;
}

.section {
    /*Section for index.html*/
    /*background-color: whitesmoke;*/
    margin-top: 20%;
    /*padding: 1%;*/
    /* height: 1800px; */
    width: 78.8%;
    margin: auto;
    /*border: 2px solid black;*/
}

.section_kebab {
    /*Section for index.html*/
    background-color: whitesmoke;
    margin-top: 20%;
    /*padding: 1%;*/
    height: 1700px;
    width: 78.8%;
    margin: auto;
    border: 2px solid black;
}

.section_PIZZA {
    /*Section for pizzor.html*/
    background-color: whitesmoke;
    margin-top: 20%;
    padding: 1%;
    height: 2500px;
    width: 78.8%;
    margin: auto;
    border: 2px solid black;
}

.section_Sallad {
    background-color: whitesmoke;
    margin-top: 20%;
    padding: 1%;
    min-height: 600px;
    width: 78.8%;
    margin: auto;
    border: 2px solid black;
}

.section_barn {
    background-color: whitesmoke;
    margin-top: 20%;
    padding: 1%;
    height: 700px;
    width: 78.8%;
    margin: auto;
    border: 2px solid black;
}

.mySlides {
    display: none;
    margin: auto;
    margin-left: 10%;
    width: 80%;
    transition: opacity .5s;
    top: 0;
    left: 0;
    border: 2px solid black;
}

.story_image {
    position: relative;
    transition: height .5s;
}

ul li {
    list-style-type: none;
    display: inline;
}

a:active, a:link, a:visited {
    text-decoration: none;
    color: white;
}

a:hover {
    color: gray;
}

footer {
    text-align: center;
    margin-top: 1em;
    font-size: 120%;
    /*background-color: #000;*/
    border-top: 1px solid white;
    color: white;
    padding: 2em;
    margin-top: 7em;
    /* height: 100%; */
    /* width: 100%; */
    /* padding: 3em; */
}


.bild_barn {
    width: 35%;
    display: block;
    margin: auto;
    margin-bottom: 1em;
}

#slider {
    display: block;
    margin: auto;
    margin-bottom: 1em;
    width: 80%;
    border: 2px solid black;
}

.frontIMG {
    display: block;
    margin: auto;
    margin-bottom: 1em;
    width: 80%;
    border: 2px solid black;
}
.frontIMG2 {
    display: block;
    margin: auto;
    margin-bottom: 1em;
    width: 80%;
    border: 2px solid black;
}


.price {
    float: right;
    margin-left: 5px;
}

.SST_Kebab {
    margin-top: 2%;
    padding-left: 1%;
    width: 75%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 25%;
    margin-left: 12%;
}

.SST2_Kebab {
    margin-left: 12%;
    border: 2px solid black;
    padding-left: 1%;
    width: 75%;
    margin-top: 2%;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 20%;
}

.SST3_Kebab {
    margin: auto;
    border: 2px solid black;
    padding-left: 1%;
    width: 32%;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
}

.Pizza_bild {
    margin-top: 2%;
    border: 2px solid black;
    width: 60%;
    margin-right: 5%;
    margin-left: 19%;
}

.SST_Sallad {
    margin-top: 2%;
    margin-left: 10%;
    padding-left: 1%;
    margin-left: 5%;
    width: 48%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    /* height: 55%; */
}

.Bild_sallader {
    /* margin-right: 5%; */
    /* float: right; */
    display: block;
    margin: auto;
    width: 35%;
    border: 2px solid black;
    margin-bottom: 1em;
}

.SST_Carte {
    margin-top: 2%;
    margin-left: 8%;
    padding-left: 1%;
    width: 50%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 65%;
}

.Bild_oxfile {
    width: 20%;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    border: 2px solid black;
}

.SST_Barn {
    margin-top: 2%;
    float: left;
    padding-left: 1%;
    margin-left: 5%;
    width: 50%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 55%;
}

.SST_Hamburgare {
    margin-top: 2%;
    padding-left: 1%;
    margin-left: 18%;
    width: 65%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 55%;
}

.SST_opt {
    /*ÖPPETIDER*/
    float: left;
    margin-top: 5%;
    margin-left: 10%;
    padding-left: 1%;
    width: 30%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 55%;
}

.SST_opt2 {
    /*KONTAKT*/
    float: right;
    margin-top: 8%;
    margin-right: 10%;
    padding-left: 1%;
    width: 30%;
    border: 2px solid black;
    background-image: url(../../images/plank.jpeg);
    background-size: cover;
    height: 40%;
}

 /* NAVBAR */
 body {
    /* margin: 0; */
    font-family: Arial, Helvetica, sans-serif;
  }
  
 .topnav {
    overflow: hidden;
    background-color: #333;
    width: 100%;
    display: block;
    margin: auto;
    margin-bottom: 1em;
  }
  .navlink {
    font-size: larger;
    order: 1;
  }
  
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #333;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
    .TT2 {
        /* TextType 2 */
        font-size: 2.5rem;
    }
    .RED {
        background: rgb(0,0,0);
        background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(219,54,54,1) 20%, rgba(219,54,54,1) 80%, rgba(0,0,0,0) 100%);
    }
    .BLUE {
        background: rgb(0,0,0);
        background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(54,113,219,1) 20%, rgba(54,113,219,1) 80%, rgba(0,0,0,0) 100%);
    }
    .GREEN {
        background: rgb(0,0,0);
        background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(81,191,59,1) 20%, rgba(81,191,59,1) 80%, rgba(0,0,0,0) 100%);
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }
  


@media (max-width: 992px) {
    .section {
        width: 95%;
        height: auto;
    }
    #slider {
        width: 99%;
        margin: auto;
        margin: 0;
        padding: 0;
        margin-bottom: 2em;
    }
    .frontIMG {
        width: 99%;
        margin: auto;
        margin: 0;
        padding: 0;
        margin-bottom: 2em;
    }
    .frontIMG2 {
        width: 99%;
        margin: auto;
        margin: 0;
        padding: 0;
        margin-bottom: 2em;
    }

    .Logo {
        width: 95%;
    }
    .SST {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        /* font-size: 2em; */
        margin-bottom: 1em;
    }
    .SST_burger {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        /* font-size: 2em; */
        margin-bottom: 1em;
        padding-bottom: 2em;
    }
    .SST2 {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        /* font-size: 2em; */
        margin-bottom: 1em;
    }
    .SST3 {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        /* font-size: 2em; */
        margin-bottom: 1em;
    }

    nav {
        width: 100%;
        /* font-size: 2em; */
    }
    .section_Sallad {
        width: 100%;
    }
    .Bild_sallader {
        float: none;
        width: 90%;
        margin-bottom: 1em;
    }
    .SST_Sallad {
        display: block;
        margin: auto;
        margin-top: 3em;
        margin-bottom: 3em;
        font-size: 3em;
        width: 100%;
    }
    .SST3_Kebab {
        width: 60%;
        margin-bottom: 1em;
    }
    .section_PIZZA {
        width: 100%;
        height: auto;
    }
    .SST_PIZZA {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        margin-bottom: 1em;
    }
    .SST_PIZZA2 {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        margin-bottom: 1em;
    }
    .SST_Gluten {
        float: none;
        width: 90%;
        display: block;
        margin: auto;
        margin-bottom: 1em;
    }
    .Bild_oxfile {
        width: 90%;
    }
    .bild_barn {
        width: 90%;
    }
    
    .SST_SMALL {
        margin: auto;
        margin-top: -4%;
        padding: 1%;
        width: 70%;
        /*border: 2px solid black;*/
        /*background-image: url(../../images/plank.jpeg);*/
        /*background-size: cover;*/
        display: block;
        /* right: 10%; */
        margin-bottom: 1em;
    }
    
    .SST_SMALL_RIGHT {
        margin: auto;
        margin-top: -4%;
        padding: 1%;
        width: 55%;
        /*border: 2px solid black;*/
        /*background-image: url(../../images/plank.jpeg);*/
        /*background-size: cover;*/
        display: block;
        /* float: right; */
        right: 0;
        margin-bottom: 1em;
    }
    
    .arrow_right {
        width: 30%;
        display: block;
        margin: auto;
        margin-top: -10%;
        margin-bottom: -10%;
        margin-right: 0%;
        /* float: right; */
    }
    .arrow_left {
        width: 30%;
        display: block;
        margin: auto;
        margin-top: -10%;
        margin-bottom: -10%;
        margin-left: 10%;
        transform: scaleX(-1);
        /* float: right; */
    }
    .menyText {
        font-size: 18px;
    }
    footer {
        padding-top: 2em;
        padding-bottom: 2em;
    }
}